Bug 894581 - Please rebuild kyotocabinet for EPEL 5 and 6
Summary: Please rebuild kyotocabinet for EPEL 5 and 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kyotocabinet
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 915123
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-12 13:16 UTC by Robert Scheck
Modified: 2013-03-24 18:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-24 17:59:45 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Robert Scheck 2013-01-12 13:16:08 UTC
Description of problem:
Please rebuild kyotocabinet for EPEL 5 and 6

Version-Release number of selected component (if applicable):
kyotocabinet-1.2.76-1.fc19

Actual results:
No kyotocabinet in EPEL 5 and 6

Expected results:
Package kyotocabinet in EPEL 5 and 6

Additional info:
Please let me know, when you're not interested in maintaining the package 
there.

Comment 1 Robert Scheck 2013-02-23 16:05:27 UTC
Okay...this is quite simple: No reply and I need the packages for Zarafa 7.1.
I am also willing to take care of them myself. Additionally, I performed the
last update on Rawhide already some time ago, too. If wanted or needed, I am
still willing to swap maintainer status.


Package Change Request
======================
Package Name: kyotocabinet
New Branches: el5 el6
Owners: robert

Comment 2 Gwyn Ciesla 2013-02-25 00:01:55 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2013-02-25 00:39:24 UTC
kyotocabinet-1.2.76-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/kyotocabinet-1.2.76-2.el6

Comment 4 Fedora Admin XMLRPC Client 2013-02-25 16:31:46 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Update System 2013-02-25 18:33:57 UTC
kyotocabinet-1.2.76-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 6 Fedora Update System 2013-03-02 11:52:30 UTC
kyotocabinet-1.2.76-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/kyotocabinet-1.2.76-3.el5

Comment 7 Fedora Update System 2013-03-09 19:14:23 UTC
kyotocabinet-1.2.76-3.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2013-03-24 17:59:47 UTC
kyotocabinet-1.2.76-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 9 Fedora Update System 2013-03-24 18:05:23 UTC
kyotocabinet-1.2.76-3.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.